Subject: [core] Is ct an occur once attribute

From: Jim Schaad <[email-masked]>
Date: Sun, 6 Aug 2017 16:19:33 -0700

I was expecting to see "ct" as being defined to only occur once, however
looking at section 7.2.1 of RFC 7252 there is no such statement.

Is this something that was intended or is it a missing statement in the
document.  It does say that it allows or space separated values, and other
attributes such as "rt" do make the only occur once statement.

Jim

---

From: Carsten Bormann <[email-masked]>
Date: Mon, 7 Aug 2017 08:45:19 +0200

Hi Jim,

> attributes such as "rt" do make the only occur once statement.

Good catch.  I believe the lack of this statement is an oversight; ct is intended to be an occur-once link target attribute.

Grüße, Carsten